problema integrazione di php in apache

Salve a tutti.

Come da oggetto ho un problema nell' integrare il modulo ph in apache .

Seguo la ottima guida presente sul sito pero mi dice che il file php5apache2.dll nonč presente nel server , perņ se vado nella cartella php il file il file c' č?

Come si puņ rimediare ?

inviato 10 anni fa
matteo78it
X 0 X

che versione di apache e php stai usando?

risposto 10 anni fa
Gianni Tomasicchio
X 0 X

le ultime disponibili :

Apache 2.2.2

php 5.1.4

risposto 10 anni fa
matteo78it
X 0 X

ripeti l'installazione con apache 2.0.x

L'utlimo apache non č compatibile con PHP 5.1.4

 :bye:

risposto 10 anni fa
Gianni Tomasicchio
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda